@make (report)
@device(postscript)
@style(spacing 1.3, spread 0, indent 5, leftmargin 1.2 inches, rightmargin 1.2 inches, font allpostscriptfonts, size 11.4)
@specialfont (F1=helvetica)
@pageheading(immediate)
@begin(transparent, font newcenturyschoolbook)
@blankspace (3 lines)
@majorheading(MIT Student Cable Television)
MIT Student Cable Television would like to welcome your organization into our fifth year of broadcasting to the MIT community.  This season promises to be our most dynamic season yet with the addition of several hours of new programming per week.  Because of this new programming, there are several new advertising slots available, and we would like to invite your organization to advertise on one of MIT's most influencial mass media networks.

MIT Student Cable Television is MIT's only student operated television station.  We are a nationally rated organization dedicated to providing the MIT community with quality programming twenty four hours a day, seven days a week.  Our television station is centrally located on the MIT campus and broadcasts on Channel 36 over the MIT cable network.  Through this network, our programming can be seen by the entire MIT community since every student room as well as most common areas throughout the campus are equipped with cable facilities.

Our programming includes a variety of subscribed broadcasts as well as many student-made television shows.  In addition, MIT Student Cable Television is a member of the National College Television Network which entitles us to broadcast all NCTV programming and participate in NCTV's promotional campaigns.

We currently have advertising time slots open during our NCTV programming.  Each thirty second slot is shown twenty four times during the programming week, that is once every two hours over a total of forty eight hours.  The cost for a thirty second time slot on Student Cable Television is thirty dollars per week.  Student Cable Television will also tape an advertisement for your organization at a cost of forty dollars for on-location taping or twenty dollars for taping in our MIT studio.

If you have any questions or would like to advertise with Student Cable Television, please contact Julie Temple at (617)225-6785 or write to our Student Cable offices at the following address:
@blankspace(1 line)
@begin(center)
@F1{
Student Cable Television, Room 9-026
Massachusetts Institue of Technology
77 Massachusetts Avenue
Cambridge, Massachusetts 02139
attention: marketing
}
@end(center)
@blankspace(1 line)
For your convenience, a business reply card has been enclosed.  If you are interested, please answer the appropriate questions and return it to us.  We look forward to broadcasting your advertisement on MIT Student Cable Television.
@newpage
@majorheading[Advertising Contract]
@end(transparent)
@begin(transparent, spacing 2, indent 0, leftmargin .75 inches, rightmargin .75 inches, font times, size 11)
@blankspace(2 lines)
Organization:  _____________________________________________@*
Address:  ___________________________________________________________@*
Telephone Number: (_____)_____________________@*
Number of Slots Purchased:  ________________@*
Broadcasting Week(s):  ______________________________________________@*
$30 has been received by SCTV for _____ time slots, totalling ___ x $30 = $ _________@*
$40 has been received by SCTV for on-location taping on ____________ @ ____________@*
$20 has been received by SCTV for studio taping on ____________ @ ___________@*
@blankspace (2 lines)
MIT Student Cable Television agrees to broadcast this advertisement by the terms specified above.
@blankspace (1 line)
Signature of SCTV representative: _______________________________________________ Date: ____________________@*
Signature of organization representative: _______________________________________________ Date: ______________________
@end (transparent)
